Bug 252271 - Please drop the chkfontpath dependency from fonts-KOI8-R
Summary: Please drop the chkfontpath dependency from fonts-KOI8-R
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fonts-KOI8-R   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: NOMOREXFS
TreeView+ depends on / blocked
 
Reported: 2007-08-15 01:33 UTC by Matthias Clasen
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-25 15:55:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthias Clasen 2007-08-15 01:33:27 UTC
and convert to using the new fontpath.d configuraton mechanism.
See http://fedoraproject.org/wiki/Releases/FeatureNoMoreXFS

Comment 2 Jens Petersen 2007-08-28 03:34:28 UTC
Thanks to Karsten for the fixes and cleanup. :-)

Committed and built as fonts-KOI8-R-1.0-10.fc8.

Comment 3 Adam Jackson 2007-09-25 15:55:42 UTC
Yep, fixed in rawhide.  Closing.


Note You need to log in before you can comment on or make changes to this bug.